Bug 973606 - [abrt] giggle-0.7-2.fc19: gtk_source_mark_attributes_set_pixbuf: Process /usr/bin/giggle was killed by signal 11 (SIGSEGV)
[abrt] giggle-0.7-2.fc19: gtk_source_mark_attributes_set_pixbuf: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: giggle (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:a6dcad109ad62beb5af4035d27d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 06:20 EDT by Marcel Wysocki
Modified: 2015-02-17 10:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:33:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.33 KB, text/plain)
2013-06-12 06:20 EDT, Marcel Wysocki
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-12 06:20 EDT, Marcel Wysocki
no flags Details
File: core_backtrace (11.65 KB, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details
File: dso_list (8.25 KB, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details
File: environ (1.58 KB, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details
File: maps (45.15 KB, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details
File: open_fds (1.10 KB, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details
File: var_log_messages (333 bytes, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details
File: xsession_errors (1.60 KB, text/plain)
2013-06-12 06:21 EDT, Marcel Wysocki
no flags Details

  None (edit)
Description Marcel Wysocki 2013-06-12 06:20:50 EDT
Version-Release number of selected component:
giggle-0.7-2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        giggle
crash_function: gtk_source_mark_attributes_set_pixbuf
executable:     /usr/bin/giggle
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_source_mark_attributes_set_pixbuf at gtksourcemarkattributes.c:568
 #1 create_category at giggle-view-file.c:562
 #2 source_view_style_updated_cb at giggle-view-file.c:577
 #7 gtk_widget_realize at gtkwidget.c:4814
 #8 gtk_widget_map at gtkwidget.c:4351
 #9 gtk_scrolled_window_forall at gtkscrolledwindow.c:1582
 #10 gtk_container_map at gtkcontainer.c:3261
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 gtk_widget_map at gtkwidget.c:4353
 #15 gtk_paned_forall at gtkpaned.c:1956
Comment 1 Marcel Wysocki 2013-06-12 06:20:54 EDT
Created attachment 760072 [details]
File: backtrace
Comment 2 Marcel Wysocki 2013-06-12 06:20:57 EDT
Created attachment 760073 [details]
File: cgroup
Comment 3 Marcel Wysocki 2013-06-12 06:21:00 EDT
Created attachment 760074 [details]
File: core_backtrace
Comment 4 Marcel Wysocki 2013-06-12 06:21:03 EDT
Created attachment 760075 [details]
File: dso_list
Comment 5 Marcel Wysocki 2013-06-12 06:21:06 EDT
Created attachment 760076 [details]
File: environ
Comment 6 Marcel Wysocki 2013-06-12 06:21:09 EDT
Created attachment 760077 [details]
File: limits
Comment 7 Marcel Wysocki 2013-06-12 06:21:11 EDT
Created attachment 760078 [details]
File: maps
Comment 8 Marcel Wysocki 2013-06-12 06:21:14 EDT
Created attachment 760079 [details]
File: open_fds
Comment 9 Marcel Wysocki 2013-06-12 06:21:17 EDT
Created attachment 760080 [details]
File: proc_pid_status
Comment 10 Marcel Wysocki 2013-06-12 06:21:19 EDT
Created attachment 760081 [details]
File: var_log_messages
Comment 11 Marcel Wysocki 2013-06-12 06:21:22 EDT
Created attachment 760082 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 13:24:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:33:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.